Subject: Spartan in a Queued Environment...

From: [email-masked] (Craig W. Burkhart)
Date: Tue, 25 Jan 94 12:04:21 -0500

Dear netters:

I'm looking to install a set of batch queues to execute Spartan jobs.
I do all of my Spartan building/setup on an SGI 4D/35, but perform
all the large-scale calculations on a pair of HP 735's. I need to
install queues to allocate the resources on the HP 735's better
than I'm doing now.

Has anyone on the net modified the Spartan shell scripts to
accomodate batch operation? If so, I would like to hear from
you...

Please send your responses directly to me at "[email-masked]",
and I'll summarize for the net.

Thanks in advance.

--------------------------------------------------------------------------
Craig W. Burkhart, Ph.D.                   Senior Research Chemist 
E-mail: [email-masked]             The Goodyear Tire & Rubber Co.
Fone:   216.796.3163                       Research Center
Fax:    216.796.3304                       142 Goodyear Boulevard
					   Akron, OH   44305
--------------------------------------------------------------------------
For a successful technology, reality must take precedence over
public relations, for Nature cannot be fooled - Feynman
--------------------------------------------------------------------------